diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/plugins/wp-super-cache/wp-cache.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/plugins/wp-super-cache/wp-cache.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/plugins/wp-super-cache/wp-cache.php	2013-09-17 11:12:30.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/plugins/wp-super-cache/wp-cache.php	2013-10-29 10:46:30.000000000 -0500
***************
*** 3,9 ****
  Plugin Name: WP Super Cache
  Plugin URI: http://ocaoimh.ie/wp-super-cache/
  Description: Very fast caching plugin for WordPress.
! Version: 1.3.2
  Author: Donncha O Caoimh
  Author URI: http://ocaoimh.ie/
  */
--- 3,9 ----
  Plugin Name: WP Super Cache
  Plugin URI: http://ocaoimh.ie/wp-super-cache/
  Description: Very fast caching plugin for WordPress.
! Version: 1.4
  Author: Donncha O Caoimh
  Author URI: http://ocaoimh.ie/
  */
***************
*** 34,39 ****
--- 34,51 ----
  
  $wp_cache_config_file = WP_CONTENT_DIR . '/wp-cache-config.php';
  
+ if ( !defined( 'WPCACHEHOME' ) ) {
+ 	define( 'WPCACHEHOME', dirname( __FILE__ ) . '/' );
+ 	$wp_cache_config_file_sample = WPCACHEHOME . 'wp-cache-config-sample.php';
+ 	$wp_cache_file = WPCACHEHOME . 'advanced-cache.php';
+ } elseif ( WPCACHEHOME != dirname( __FILE__ ) . '/' ) {
+ 	$wp_cache_config_file_sample = dirname( __FILE__ ) . '/wp-cache-config-sample.php';
+ 	$wp_cache_file = dirname( __FILE__ ) . '/advanced-cache.php';
+ } else {
+ 	$wp_cache_config_file_sample = WPCACHEHOME . 'wp-cache-config-sample.php';
+ 	$wp_cache_file = WPCACHEHOME . 'advanced-cache.php';
+ }
+ 
  if( !@include($wp_cache_config_file) ) {
  	get_wpcachehome();
  	$wp_cache_config_file_sample = WPCACHEHOME . 'wp-cache-config-sample.php';
***************
*** 42,50 ****
  	get_wpcachehome();
  }
  
- $wp_cache_config_file_sample = WPCACHEHOME . 'wp-cache-config-sample.php';
  $wp_cache_link = WP_CONTENT_DIR . '/advanced-cache.php';
- $wp_cache_file = WPCACHEHOME . 'advanced-cache.php';
  
  if( !defined( 'WP_CACHE' ) || ( defined( 'WP_CACHE' ) && constant( 'WP_CACHE' ) == false ) ) {
  	$wp_cache_check_wp_config = true;
--- 54,60 ----
***************
*** 358,363 ****
--- 368,375 ----
  	} elseif ( !isset( $dismiss_htaccess_warning ) ) {
  		$dismiss_htaccess_warning = 0;
  	}
+ 	if ( isset( $disable_supercache_htaccess_warning ) == false )
+ 		$disable_supercache_htaccess_warning = false;
  	if ( $dismiss_htaccess_warning == 0 && $wp_cache_mod_rewrite && $super_cache_enabled && $disable_supercache_htaccess_warning == false && get_option( 'siteurl' ) != get_option( 'home' ) ) {
  		$home_dir = str_replace( get_option( 'home' ), '', get_option( 'siteurl' ) );
  		?><div id="message" class="updated fade"><h3><?php _e( '.htaccess file may need to be moved', 'wp-super-cache' ); ?></h3>
***************
*** 382,388 ****
  	if ( function_exists('current_user_can') && false == current_user_can('delete_others_posts') )
  		return false;
  	if ( isset( $_GET[ 'action' ] ) && $_GET[ 'action' ] == 'delcachepage' && ( isset( $_GET[ '_wpnonce' ] ) ? wp_verify_nonce( $_REQUEST[ '_wpnonce' ], 'delete-cache' ) : false ) ) {
! 		$path = get_supercache_dir() . preg_replace( '/:.*$/', '', $_GET[ 'path' ] );
  		$files = get_all_supercache_filenames( $path );
  		foreach( $files as $cache_file )
  			prune_super_cache( $path . $cache_file, true ); 
--- 394,400 ----
  	if ( function_exists('current_user_can') && false == current_user_can('delete_others_posts') )
  		return false;
  	if ( isset( $_GET[ 'action' ] ) && $_GET[ 'action' ] == 'delcachepage' && ( isset( $_GET[ '_wpnonce' ] ) ? wp_verify_nonce( $_REQUEST[ '_wpnonce' ], 'delete-cache' ) : false ) ) {
! 		$path = trailingslashit( get_supercache_dir() . preg_replace( '/:.*$/', '', $_GET[ 'path' ] ) );
  		$files = get_all_supercache_filenames( $path );
  		foreach( $files as $cache_file )
  			prune_super_cache( $path . $cache_file, true ); 
***************
*** 980,986 ****
  			<td>
  				<fieldset>
  				<legend class="hidden">Advanced</legend>
! 				<label><input type='checkbox' name='wp_cache_mfunc_enabled' <?php if( $wp_cache_mfunc_enabled ) echo "checked"; ?> value='1' <?php if ( $wp_cache_mod_rewrite || $super_cache_enabled == false ) { echo "disabled='disabled'"; } ?>> <?php _e( 'Enable dynamic caching (mfunc, mclude, dynamic-cached-content). See the <a href="http://wordpress.org/extend/plugins/wp-super-cache/faq/">FAQ</a> for further details.)', 'wp-super-cache' ); ?></label><br />
  				<label><input type='checkbox' name='wp_cache_mobile_enabled' <?php if( $wp_cache_mobile_enabled ) echo "checked"; ?> value='1'> <?php _e( 'Mobile device support. (External plugin or theme required. See the <a href="http://wordpress.org/extend/plugins/wp-super-cache/faq/">FAQ</a> for further details.)', 'wp-super-cache' ); ?></label><br />
  				<?php if ( $wp_cache_mobile_enabled ) {
  					echo '<blockquote><h4>' . __( 'Mobile Browsers', 'wp-super-cache' ) . '</h4>' . implode( ', ', $wp_cache_mobile_browsers ) . "<br /><h4>" . __( 'Mobile Prefixes', 'wp-super-cache' ) . "</h4>" . implode( ', ', $wp_cache_mobile_prefixes ) . "<br /></blockquote>";
--- 992,998 ----
  			<td>
  				<fieldset>
  				<legend class="hidden">Advanced</legend>
! 				<label><input type='checkbox' name='wp_cache_mfunc_enabled' <?php if( $wp_cache_mfunc_enabled ) echo "checked"; ?> value='1' <?php if ( $wp_cache_mod_rewrite ) { echo "disabled='disabled'"; } ?>> <?php _e( 'Enable dynamic caching. Requires PHP or legacy caching. (See <a href="http://wordpress.org/extend/plugins/wp-super-cache/faq/">FAQ</a> or wp-super-cache/plugins/dynamic-cache-test.php for example code.)', 'wp-super-cache' ); ?></label><br />
  				<label><input type='checkbox' name='wp_cache_mobile_enabled' <?php if( $wp_cache_mobile_enabled ) echo "checked"; ?> value='1'> <?php _e( 'Mobile device support. (External plugin or theme required. See the <a href="http://wordpress.org/extend/plugins/wp-super-cache/faq/">FAQ</a> for further details.)', 'wp-super-cache' ); ?></label><br />
  				<?php if ( $wp_cache_mobile_enabled ) {
  					echo '<blockquote><h4>' . __( 'Mobile Browsers', 'wp-super-cache' ) . '</h4>' . implode( ', ', $wp_cache_mobile_browsers ) . "<br /><h4>" . __( 'Mobile Prefixes', 'wp-super-cache' ) . "</h4>" . implode( ', ', $wp_cache_mobile_prefixes ) . "<br /></blockquote>";
***************
*** 1274,1279 ****
--- 1286,1294 ----
  function wsc_mod_rewrite() {
  	global $cache_enabled, $super_cache_enabled, $valid_nonce, $cache_path, $wp_cache_mod_rewrite, $wpmu_version;
  
+ 	if ( defined( 'WPSC_DISABLE_HTACCESS_UPDATE' ) )
+ 		return false;
+ 
  	if ( !$wp_cache_mod_rewrite )
  		return false;
  
***************
*** 2081,2087 ****
  		$global_config_file = dirname(ABSPATH) . '/wp-config.php';
  	}
  
! 	$line = 'define( \'WPCACHEHOME\', \'' . constant( 'WPCACHEHOME' ) . '\' );';
  	if ( !is_writeable_ACLSafe($global_config_file) || !wp_cache_replace_line('define *\( *\'WPCACHEHOME\'', $line, $global_config_file ) ) {
  			echo '<div id="message" class="updated fade"><h3>' . __( 'Warning', 'wp-super-cache' ) . "! <em>" . sprintf( __( 'Could not update %s!</em> WPCACHEHOME must be set in config file.', 'wp-super-cache' ), $global_config_file ) . "</h3>";
  			return false;
--- 2096,2102 ----
  		$global_config_file = dirname(ABSPATH) . '/wp-config.php';
  	}
  
! 	$line = 'define( \'WPCACHEHOME\', \'' . dirname( __FILE__ ) . '/\' );';
  	if ( !is_writeable_ACLSafe($global_config_file) || !wp_cache_replace_line('define *\( *\'WPCACHEHOME\'', $line, $global_config_file ) ) {
  			echo '<div id="message" class="updated fade"><h3>' . __( 'Warning', 'wp-super-cache' ) . "! <em>" . sprintf( __( 'Could not update %s!</em> WPCACHEHOME must be set in config file.', 'wp-super-cache' ), $global_config_file ) . "</h3>";
  			return false;
***************
*** 2626,2637 ****
  add_filter( 'plugin_action_links', 'wp_cache_plugin_actions', 10, 2 );
  
  function wp_cache_admin_notice() {
! 	global $cache_enabled;
  	if( substr( $_SERVER["PHP_SELF"], -11 ) == 'plugins.php' && !$cache_enabled && function_exists( "admin_url" ) )
  		echo '<div class="error"><p><strong>' . sprintf( __('WP Super Cache is disabled. Please go to the <a href="%s">plugin admin page</a> to enable caching.', 'wp-super-cache' ), admin_url( 'options-general.php?page=wpsupercache' ) ) . '</strong></p></div>';
  
! 	if ( defined( 'ADVANCEDCACHEPROBLEM' ) )
! 		echo '<div class="error"><p><strong>' . sprintf( __( 'Warning! WP Super Cache caching broken! The script advanced-cache.php could not load wp-cache-phase1.php.<br /><br />Please edit %1$s/advanced-cache.php and make sure the path to %2$swp-cache-phase1.php is correct.', 'wp-super-cache' ), WP_CONTENT_DIR, WPCACHEHOME ) . '</strong></p></div>';
  }
  add_action( 'admin_notices', 'wp_cache_admin_notice' );
  
--- 2641,2654 ----
  add_filter( 'plugin_action_links', 'wp_cache_plugin_actions', 10, 2 );
  
  function wp_cache_admin_notice() {
! 	global $cache_enabled, $wp_cache_phase1_loaded;
  	if( substr( $_SERVER["PHP_SELF"], -11 ) == 'plugins.php' && !$cache_enabled && function_exists( "admin_url" ) )
  		echo '<div class="error"><p><strong>' . sprintf( __('WP Super Cache is disabled. Please go to the <a href="%s">plugin admin page</a> to enable caching.', 'wp-super-cache' ), admin_url( 'options-general.php?page=wpsupercache' ) ) . '</strong></p></div>';
  
! 	if ( defined( 'WP_CACHE' ) && WP_CACHE == true && ( defined( 'ADVANCEDCACHEPROBLEM' ) || ( $cache_enabled && false == isset( $wp_cache_phase1_loaded ) ) ) ) {
! 		echo '<div class="error"><p>' . sprintf( __( 'Warning! WP Super Cache caching <strong>was</strong> broken but has been <strong>fixed</strong>! The script advanced-cache.php could not load wp-cache-phase1.php.<br /><br />The file %1$s/advanced-cache.php has been recreated and WPCACHEHOME fixed in your wp-config.php. Reload to hide this message.', 'wp-super-cache' ), WP_CONTENT_DIR ) . '</p></div>';
! 		wp_cache_create_advanced_cache();
! 	}
  }
  add_action( 'admin_notices', 'wp_cache_admin_notice' );
  
***************
*** 3145,3168 ****
  }
  add_action( 'wp_before_admin_bar_render', 'supercache_admin_bar_render' );
  
- add_filter( 'preprocess_comment','no_mfunc_in_comments' );
- add_filter( 'comment_text','no_mfunc_in_comments' );
- add_filter( 'comment_excerpt','no_mfunc_in_comments' );
- add_filter( 'comment_text_rss','no_mfunc_in_comments' );
- 
- function no_mfunc_in_comments( $comment_data ) {
- 	if ( is_array( $comment_data ) )
- 		$text = $comment_data[ 'comment_content' ];
- 	else
- 		$text = $comment_data;
- 
- 	if ( preg_match( '/<!--\s*mclude|<!--\s*mfunc|<!--\s*dynamic-cached-content/i', $text )) { 
- 		$text = preg_replace( '#(<!--\s*(mclude|mfunc|dynamic-cached-content))#ism','<!-- unsafe comment zapped -->', $text );
- 		if ( is_array( $comment_data ) )
- 			$comment_data[ 'comment_content' ] = $text;
- 		else
- 			$comment_data = $text;
- 	}
- 	return $comment_data;
- }
  ?>
--- 3162,3165 ----
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/404.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/404.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/404.php	2013-03-26 15:34:37.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/404.php	2013-10-24 15:18:09.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The template for displaying 404 pages (Not Found).
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,6 ----
  <?php
  /**
!  * The template for displaying 404 pages (Not Found)
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/archive.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/archive.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/archive.php	2013-03-12 17:44:55.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/archive.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The template for displaying Archive pages.
   *
   * Used to display archive-type pages if nothing more specific matches a query.
   * For example, puts together date-based pages if no date.php file exists.
--- 1,6 ----
  <?php
  /**
!  * The template for displaying Archive pages
   *
   * Used to display archive-type pages if nothing more specific matches a query.
   * For example, puts together date-based pages if no date.php file exists.
***************
*** 10,16 ****
   * already has tag.php for Tag archives, category.php for Category archives,
   * and author.php for Author archives.
   *
!  * Learn more: http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 10,16 ----
   * already has tag.php for Tag archives, category.php for Category archives,
   * and author.php for Author archives.
   *
!  * @link http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/author-bio.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/author-bio.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/author-bio.php	2013-04-23 16:29:00.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/author-bio.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The template for displaying Author bios.
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,6 ----
  <?php
  /**
!  * The template for displaying Author bios
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
***************
*** 10,16 ****
  
  <div class="author-info">
  	<div class="author-avatar">
! 		<?php echo get_avatar( get_the_author_meta( 'user_email' ), apply_filters( 'twentythirteen_author_bio_avatar_size', 74 ) ); ?>
  	</div><!-- .author-avatar -->
  	<div class="author-description">
  		<h2 class="author-title"><?php printf( __( 'About %s', 'twentythirteen' ), get_the_author() ); ?></h2>
--- 10,26 ----
  
  <div class="author-info">
  	<div class="author-avatar">
! 		<?php
! 		/**
! 		 * Filter the author bio avatar size.
! 		 *
! 		 * @since Twenty Thirteen 1.0
! 		 *
! 		 * @param int $size The avatar height and width size in pixels.
! 		 */
! 		$author_bio_avatar_size = apply_filters( 'twentythirteen_author_bio_avatar_size', 74 );
! 		echo get_avatar( get_the_author_meta( 'user_email' ), $author_bio_avatar_size );
! 		?>
  	</div><!-- .author-avatar -->
  	<div class="author-description">
  		<h2 class="author-title"><?php printf( __( 'About %s', 'twentythirteen' ), get_the_author() ); ?></h2>
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/author.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/author.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/author.php	2013-03-12 17:44:55.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/author.php	2013-10-09 15:39:09.000000000 -0500
***************
*** 1,8 ****
  <?php
  /**
!  * The template for displaying Author archive pages.
   *
!  * Learn more: http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,8 ----
  <?php
  /**
!  * The template for displaying Author archive pages
   *
!  * @link http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
***************
*** 17,24 ****
  		<?php if ( have_posts() ) : ?>
  
  			<?php
! 				/* Queue the first post, that way we know
! 				 * what author we're dealing with (if that is the case).
  				 *
  				 * We reset this later so we can run the loop
  				 * properly with a call to rewind_posts().
--- 17,25 ----
  		<?php if ( have_posts() ) : ?>
  
  			<?php
! 				/*
! 				 * Queue the first post, that way we know what author
! 				 * we're dealing with (if that is the case).
  				 *
  				 * We reset this later so we can run the loop
  				 * properly with a call to rewind_posts().
***************
*** 31,37 ****
  			</header><!-- .archive-header -->
  
  			<?php
! 				/* Since we called the_post() above, we need to
  				 * rewind the loop back to the beginning that way
  				 * we can run the loop properly, in full.
  				 */
--- 32,39 ----
  			</header><!-- .archive-header -->
  
  			<?php
! 				/*
! 				 * Since we called the_post() above, we need to
  				 * rewind the loop back to the beginning that way
  				 * we can run the loop properly, in full.
  				 */
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/category.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/category.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/category.php	2013-03-12 17:44:55.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/category.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,8 ****
  <?php
  /**
!  * The template for displaying Category pages.
   *
!  * Learn more: http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,8 ----
  <?php
  /**
!  * The template for displaying Category pages
   *
!  * @link http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/comments.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/comments.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/comments.php	2013-06-06 13:29:32.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/comments.php	2013-10-09 15:39:09.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The template for displaying Comments.
   *
   * The area of the page that contains comments and the comment form.
   *
--- 1,6 ----
  <?php
  /**
!  * The template for displaying Comments
   *
   * The area of the page that contains comments and the comment form.
   *
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/content-aside.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/content-aside.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/content-aside.php	2013-04-23 11:57:32.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/content-aside.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The template for displaying posts in the Aside post format.
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,6 ----
  <?php
  /**
!  * The template for displaying posts in the Aside post format
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/content-audio.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/content-audio.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/content-audio.php	2013-05-31 12:45:00.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/content-audio.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The template for displaying posts in the Audio post format.
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,6 ----
  <?php
  /**
!  * The template for displaying posts in the Audio post format
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/content-chat.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/content-chat.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/content-chat.php	2013-05-31 12:45:00.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/content-chat.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The template for displaying posts in the Chat post format.
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,6 ----
  <?php
  /**
!  * The template for displaying posts in the Chat post format
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/content-gallery.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/content-gallery.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/content-gallery.php	2013-05-31 12:45:00.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/content-gallery.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The template for displaying posts in the Gallery post format.
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,6 ----
  <?php
  /**
!  * The template for displaying posts in the Gallery post format
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/content-image.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/content-image.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/content-image.php	2013-05-31 12:45:00.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/content-image.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The template for displaying posts in the Image post format.
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,6 ----
  <?php
  /**
!  * The template for displaying posts in the Image post format
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/content-link.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/content-link.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/content-link.php	2013-04-29 11:57:30.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/content-link.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The template for displaying posts in the Link post format.
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,6 ----
  <?php
  /**
!  * The template for displaying posts in the Link post format
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/content-none.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/content-none.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/content-none.php	2013-03-26 15:34:37.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/content-none.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The template for displaying a "No posts found" message.
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,6 ----
  <?php
  /**
!  * The template for displaying a "No posts found" message
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/content.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/content.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/content.php	2013-04-29 11:57:30.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/content.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The default template for displaying content. Used for both single and index/archive/search.
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,8 ----
  <?php
  /**
!  * The default template for displaying content
!  *
!  * Used for both single and index/archive/search.
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/content-quote.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/content-quote.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/content-quote.php	2013-05-03 11:55:32.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/content-quote.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The template for displaying posts in the Quote post format.
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,6 ----
  <?php
  /**
!  * The template for displaying posts in the Quote post format
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
